## libsql-abstract-pg-perl 1.0

=== debian/changelog ===
libsql-abstract-pg-perl (1.0-2) unstable; urgency=medium

  * Add a Breaks/Replaces on libmojo-pg-perl from where this module was
    moved out.
    Thanks to Axel Beckert for the bug report. (Closes: #995272)

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 11:51:57 +0200

libsql-abstract-pg-perl (1.0-1) unstable; urgency=low

  * Initial release (closes: #995177).

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 11:29:07 +0200
