=== debian/control ===
Source: libsql-abstract-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsql-abstract-perl (>= 2.0) <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-pg-perl.git
Homepage: https://metacpan.org/release/SQL-Abstract-Pg
Rules-Requires-Root: no

Package: libsql-abstract-pg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsql-abstract-perl (>= 2.0)
Breaks: libmojo-pg-perl (<< 4.25)
Replaces: libmojo-pg-perl (<< 4.25)
Description: PostgreSQL features for SQL::Abstract
 SQL::Abstract::Pg extends SQL::Abstract with a few PostgreSQL features used
 by Mojo::Pg.
