=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Abstract-Pg   .*/SQL-Abstract-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
